#breadcrumb-outer { clear: both; margin: 10px auto; font-size: 1em; height: 40px; width: 100%;  }

#breadcrumb-inner { color: #000; width: 1060px; height: 32px; margin: 0px auto;  padding: 8px 40px 0px 40px; background-color: #fff;}

#breadcrumb-inner a {color:#000;}

a.breadcrumb-link:link, a.breadcrumb-link:visited { color: #000; }
a.breadcrumb-link:hover, a.breadcrumb-link:active { color: #000!important; text-decoration: underline; }

.BCTDelimiter { padding-left: 3px; padding-right: 3px; line-height: 1em; font-weight: bold; font-size: 1.1em; }
/*
.BCTDelimiter { padding-left: 3px; padding-right: 3px; line-height: 1em; font-weight: bold; font-size: 1.1em; position: relative; top: -1px; }
*/

@media only screen and (max-width: 980px) { 
#breadcrumb-inner {width: 100%; padding: 5px 0 5px 5px;}
#breadcrumb-outer {background: none; }
}


@media only screen and (max-width: 640px) { 
#breadcrumb-inner { height: auto;}
}